import { GET, POST } from '@/utils/request.js'

export const register = (userInfo) => {
    return POST('/system/score/user', userInfo);
}

export const login = (userInfo) => {
    return POST('/system/score/user/login', userInfo);
}